@charset "utf-8";
/* CSS Document */

@media (min-width: 501px)and (max-width: 799px) {
	
	
main{
	width: 100%;
	}
	
	h1{
	font-size: 1.3em; 
	margin-top: 10px;
	margin-bottom: 10px;
	
}
	
	aside{
	 display: none;
	}

	
/******* SUB MENU **********************************************/

	



	/* JUEGOS INDIVIDUALES **********************************************/

	
	.publicidad-responsive-derecha{
		display: none;
	}
	
.juego-main{
	width: 100%;
	height: 100%;
	margin:auto;
	display: block;
	
}

	#animation_container{
		margin:auto;
	display: block;
	}

.juego{
	width: 100%;
	height: auto;
	
	
}


.espacio-horizontal-150{
	width: 100%;
min-height: 150px;

}

	

	
.publicidad-responsive-inferior{
	width: auto;
	height: auto;
	
	}
	
.articulo2-indiv img{
	width: 70%;
	height: auto;
	border-radius: 10px 10px 10px 10px;
	background-color: #457B44;
	margin-bottom: 2%;
}
	
	.separador-de-links img{
		width: 15%;
		height: auto;
		
	}

		.articulo4-indiv img{
	width: 70%;
	height: auto;
	border-radius: 10px 10px 10px 10px;
	margin-bottom: 2%;
}
	
/******BANNER MAUI MINI*********/

.banner-maui-mini-tablet{
	display: inline-block;
margin: auto;
	width: 100%;
	height: auto;
}
	
.banner-maui-mini-mobile{
	display: none;
}

.banner-maui-mini-desk{
	display: none;

}
/******VIDEOS*********/	
.contenido-videos{
	width: 70%;
}

.aside-videos{
display: none;
}
}